@charset "utf-8";

/*
       _   ___ _____  __    _   ___ ___ _    ___ ___   _ _____ ___ ___  _  _
      /_\ | _ \ __\ \/ /   /_\ | _ \ _ \ |  |_ _/ __| /_\_   _|_ _/ _ \| \| |
     / _ \|  _/ _| >  <   / _ \|  _/  _/ |__ | | (__ / _ \| |  | | (_) | .` |
    /_/ \_\_| |___/_/\_\ /_/ \_\_| |_| |____|___\___/_/ \_\_| |___\___/|_|\_|

    New clean(er) css for apex
 */


/*
     _  _     _   _  __ _         _   _
    | \| |___| |_(_)/ _(_)__ __ _| |_(_)___ _ _  ___
    | .` / _ \  _| |  _| / _/ _` |  _| / _ \ ' \(_-<
    |_|\_\___/\__|_|_| |_\__\__,_|\__|_\___/_||_/__/

 */

 /* MAKE ROOM */

#globalnav{
    margin-right: 40px;
}

#globalnav .material-icons{
    font-size:  1.2em;
    position: relative;
    top: 4px;
    margin-left: 3px;
}

.notifications {
    padding-right: 20px;
    position: relative;
    cursor: pointer;
}

.notifications:after {
    content: "\e90a";
    font-family: 'zaiko-icons' !important;
    height: 16px;
    width: 16px;
    position: absolute;
    right: 0px;
    top: 0px;
    line-height: 1em;
    font-size: 1.2em;

}

.notification_subheader {
    margin-left: 10px;
    font-size: 14px;
    border-bottom: 1px solid #EFEFEF;
    padding-bottom: 3px;
}

.notification_subheader sup {
    font-size: 8px;
    background: #999;
    color: #FFF;
    padding: 0px 3px;
    float: right;
    text-align: center;
    width: 40px;
}

.notification_header {
    background: #EFEFEF;
    padding: 10px;
    margin-left: 5px;
    margin-top: 10px;
    height: 54px;
    margin-bottom: 10px;
}

#notify_preview_holder .notification_home{
    display: block;
    text-align: center;
    font-size: 12px;
}

.notification_header img {
    float: left;
    margin-right: 5px;
    vertical-align: middle;
}

.notification_header div {
    margin-bottom: 2px;
}

.notification_header span {
    background: #CCC;
    color: #FFF;
    display: inline-block;
    margin-right: 10px;
    width: 90px;
    padding: 0px 10px;
    text-align: right;
}

#notify_holder{
    position: absolute;
    right: 16px;
    top: 16px;
    padding-right: 1.6em;
}



#notify_holder:HOVER > .total_notify{
    opacity: 1;
}

#notify_holder > .total_notify.none{
    display: none !important;
}


#notify_preview_holder {
    position: absolute;
    z-index: 200;
    width: 300px;
    height: 282px;
    right: 0px;
    top: 30px;
    background: #fff;
    border: 1px solid #ccc;
    border-color: rgba(0,0,0,.2);
    box-shadow: 0 2px 10px rgba(0,0,0,.2);
    display: none;
}



#notify_preview_holder:before {
    top: -16px;
    height: 0px;
    width: 0px;
    right: 0px;
    margin-left: -20px;
    border-right: 20px solid transparent;
    border-bottom: 15px solid rgba(0,0,0,.2);;
    border-left: 20px solid transparent;
    position: absolute;
    background: transparent;
    content: '';
} 

 #notify_preview_holder:after {
    top: -15px;
    height: 0px;
    width: 0px;
    right: 0px;
    margin-left: -20px;
    border-right: 20px solid transparent;
    border-bottom: 15px solid #FFF;
    border-left: 20px solid transparent;
    position: absolute;
    background: transparent;
    content: '';
} 

#notify_holder.toggleon #notify_preview_holder{
    display: block;
}

#notify_preview{
    margin: 10px;
    height: 250px;
    overflow-x: hidden;
    overflow-y: scroll;
    width: 286px;
}

#notify_preview li {
    position: relative;
    display: block;
    border: 0px;
    margin-bottom: 5px;
    width: 260px;
}



#notify_preview li a {
    display: block;
    padding: 10px;
    line-height: 20px;
}

#notify_preview li a:HOVER {
    text-decoration: none;
}

#notify_preview li.no_notifications{
    width: 100px;
    height: 100px;
    background: url(../../img/new_icons/bell.png) center center no-repeat #DDD;
    border-radius: 100px;
    margin: 60px auto;
}


#notify_preview li span {

    padding: 0px 4px;
    border-radius: 3px;
    font-size: 12px;
    position: absolute;
    top: 10px;
    right: 10px;
    
}

/*
     ___ __  __   _   _    _      __  __ ___ _  _ _   _
    / __|  \/  | /_\ | |  | |    |  \/  | __| \| | | | |
    \__ \ |\/| |/ _ \| |__| |__  | |\/| | _|| .` | |_| |
    |___/_|  |_/_/ \_\____|____| |_|  |_|___|_|\_|\___/

 */


.offtop #globalnav{
    margin-right: 0px;
}

.offtop #notify_holder{
    right: 100px;
    top: 17px;
    z-index: 9;
}

.offtop .notifications:after{
        font-size: 24px;
            height: 24px;
    width: 24px;
}


.offtop #notify_preview_holder{
    top:  40px;   
}

@media only screen and (max-width: 979px){ 

    #globalnav{
        margin-right: 0px;
    }

    #notify_holder{
        right: 100px;
        top: 17px;
        z-index: 9;
    }

    .notifications:after{
            font-size: 24px;
                height: 24px;
        width: 24px;
    }


    #notify_preview_holder{
        top:  40px;   
    }

}


/*
     _    ___   ___  ___
    | |  / _ \ / __|/ _ \
    | |_| (_) | (_ | (_) |
    |____\___/ \___|\___/

 */

#banner h1 a{
    position: relative;
    padding-left: 50px;
}

#banner h1 a:before{
    content: '\e93c';
    display: block;
    position: absolute;
    left: 0px;
    line-height: 1em;
    top: 0px;
    width: 34px;
    font-size: 34px;
    height: 30px;
    font-family: 'zaiko-icons';
    font-weight: normal;
    font-style: normal;
    background-color: #448aff;
    padding: 4px;
    color: #FFF;
    text-align: center;
    overflow: hidden;
    padding-left: 2px;
}

.logo_branding #banner h1 a:before{
    display: none;
}

.offtop #banner h1 a{
    padding-left: 45px;
}


.offtop #banner h1 a:before{
    left: 0px;
    top: 0px;
    width: 31px;
    font-size: 31px;
    height: 28px;
    padding: 3px;
    overflow: hidden;
    padding-left: 3px;
}

@media only screen and (max-width: 979px){ 

    #banner h1 a{
        padding-left: 45px;
    }

    #banner h1 a:before{
        left: 0px;
        top: 0px;
        width: 31px;
        font-size: 31px;
        height: 28px;
        padding: 3px;
        overflow: hidden;
        padding-left: 3px;
    }

}


/*
     _____ ___  ___   __  __
    |_   _/ _ \| _ \ |  \/  |___ _ _ _  _
      | || (_) |  _/ | |\/| / -_) ' \ || |
      |_| \___/|_|   |_|  |_\___|_||_\_,_|s

 */

#youtickets_holder{
    background: #f359a3;
    margin-left: 5px;
}


#youtickets_holder:HOVER{
    background-image: none;
}

#youadmin_holder{
    background: #00b5e5;
    border-radius: 3px;
    margin-left: 5px;
}

#youadmin_holder:HOVER{
    background-image: none;
}

#youadmin_holder a{
    color: #FFF !important;
}

#youinfluencer_holder{
    background: #1dce6c;
    border-radius: 3px;
    margin-left: 5px;
}

#youinfluencer_holder:HOVER{
    background-image: none;
}

#youinfluencer_holder a{
    color: #FFF !important;
}


#appstore_holder a{
    position: relative;
    padding-right: 2.2em !important;
}

#appstore_holder a:after{
    position: absolute;
    content:  '\e884';
    width: 20px;
    height: 20px;
    display: block;
    font-family: 'Material Icons';
    display: block;
    height: 12px;
    right: 0px;
    top: 0px;
    font-size: 1.5em;
}


#buypromotion_holder a{
    position: relative;
    padding-right: 2.2em !important;
}

#buypromotion_holder a:after{
    position: absolute;
    content:  '\e263';
    width: 20px;
    height: 20px;
    display: block;
    font-family: 'Material Icons';
    display: block;
    height: 12px;
    right: 0px;
    top: 0px;
    font-size: 1.5em;
}

.offtop #buypromotion_holder a:after{
    line-height: 3em;
    right:  10px;
}


#buypromotion_holder a span{
    display: inline-block;
    padding: 0px 5px;
}

a#list-link-listings , a#list-link-events , a#list-link-stard , a#list-link-reports, a#list-link-mambers , a#list-link-contacts , a#list-link-profile ,a#list-link-profiles , a#list-link-admin, a#list-link-home {
    padding: 0px 2.5em 0px 2.8em;
}

#list-item-admin .list-link-sub-theflame, #list-item-admin .list-link-sub-support, #list-item-admin .list-link-sub-newsletter, #list-item-admin .list-link-sub-zaiko, #list-item-mytickets .list-link-sub-zaiko, #list-item-admin .list-link-sub-devtools{
    padding-left: 2.5em;
}


#list-link-stard:after , #list-link-reports:after,#list-link-vpaprofile:after, #list-link-members:after, #list-link-contacts:after, #list-link-profile:after,#list-link-profiles:after, #list-link-admin:after,#list-link-home:after, #list-item-admin .list-link-sub-theflame:after, #list-item-admin .list-link-sub-support:after,#list-item-admin .list-link-sub-newsletter:after,#list-item-admin .list-link-sub-zaiko:after ,#list-item-mytickets .list-link-sub-zaiko:after,#list-item-admin .list-link-sub-devtools:after {
    content: '\e87D';
    display: block;
    position: absolute;
    left: 6px;
    top: 0px;
    width: 20px;
    font-size:  18px;
    height: 20px;
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
}

#list-link-members:after {
    content: '\e7ef';
}

#list-link-reports:after {
    content: '\e6e1';
}

#list-link-vpaprofile:after {
    text-transform: none;
    content: 'change_history';
}

#list-link-contacts:after, #list-link-profile:after {
    content: '\e0ba';
}

#list-link-admin:after {
     content: '\e5c3';
}

#list-link-home:after {
     content: '\e88a';
}

#list-link-events:after {
    content: '\e838';
    display: block;
    position: absolute;
    left: 6px;
    top: -1px;
    width: 20px;
    font-size:  18px;
    height: 20px;
    font-family: 'zaiko-icons';
    font-weight: normal;
    font-style: normal;
}

#list-link-events:after {
     content: '\e93c';
}

#list-link-listings:after {
    display: block;
    position: absolute;
    left: 6px;
    top: -1px;
    width: 20px;
    font-size:  18px;
    height: 20px;
    font-weight: normal;
    font-style: normal;
    content: 'list_alt';
    text-transform: initial !important;
    font-family: 'Material Icons';
}
#list-link-mytickets:after {
    display: block;
    position: absolute;
    left: 6px;
    top: -1px;
    width: 20px;
    font-size:  18px;
    height: 20px;
    font-weight: normal;
    font-style: normal;
    content: 'confirmation_number';
    text-transform: initial !important;
    font-family: 'Material Icons';
}


#list-link-mytickets {
    border-color: #fc5c7e !important;
}


#list-link-listings:after {
    content: 'list_alt';
}


#list-link-profiles:after {
    content: '\e886';
}

#list-item-admin{
    background-repeat: no-repeat;
}

#list-item-admin .list-link-sub-theflame:after, #list-item-admin .list-link-sub-support:after,#list-item-admin .list-link-sub-newsletter:after,#list-item-admin .list-link-sub-zaiko:after,#list-item-mytickets .list-link-sub-zaiko:after ,#list-item-mytickets .list-link-sub-devtools:after {
    top: 5px;
    left: 7px;

}

/* .list-item.inline-icon .list-link{
    padding-left: 5px !important;
} */

.list-item.inline-icon .list-link .material-icons{
    font-size:  1.3em;
    text-indent: -20px;
    margin-right:  0.15em;
}

#list-item-admin .list-link-sub-theflame:after{
    content: '\e80e';
}

#list-item-admin .list-link-sub-devtools:after{
    content: 'settings_input_hdmi';
    text-transform: initial !important;
}

#list-item-admin .list-link-sub-support:after{
    content: '\e8af';
}

#list-item-admin .list-link-sub-newsletter:after{
    content: '\e0be';
}

#list-item-admin .list-link-sub-zaiko:after{
    content: '\e961';
    font-family: 'zaiko-icons';
}

#list-item-mytickets .list-link-sub-zaiko:after{
    content: '\e961';
    font-family: 'zaiko-icons';
}

.navi-partners span{
    font-weight: normal;
    font-size: 0.8em;
}


.site_notify.active{
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 100;
    background: #EFDB69 !important;
    font-size:  10px;
    width: 20px;
    text-align: center;
    border-radius: 20px;
    display: inline-block;
    color: #111;
    line-height: 20px !important;
} 

.newsection .site_notify.active{
    background: #81D4FA !important;
    border-radius: 5px;
    width:  auto;
    font-size: 9px !important;
    line-height: 1.7em !important;
    height: auto !important;
    padding:  0.2px 0.5em;
    letter-spacing: 1px;
}

.simpleHeader {
    background-color: #AAA;
    color: #111;
    padding-left: 14px;
    line-height: 23px;
    text-align: center;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
    z-index: 10;
    position: relative;
    font-size: 30px;
    font-weight: 200;
    padding-top: 20px;
    padding-bottom: 20px;
}

.yourlangs, .yoursupport {
   cursor: pointer !important; 
   position: relative;
}

.yourlangs ul, .yoursupport ul{
    display: none;
    background:  #DDD;
    left: 0px;
    min-width: 100%;
}

.yourlangs ul li a, .yoursupport ul li a{
    padding:  5px;
    text-align: left;
    display: block;
}

.yoursupport a {
    display: inline-block!important;
}

.yourlangs.show, .yourlangs.show {
    background:  #BBB !important;
    color:  #000 !important;
}

.yourlangs.show ul, .yoursupport.show ul{
    display: block;
    position: absolute;
    z-index: 100;
}

.yourlangs:NOT(.show) .up, .yoursupport:NOT(.show) .up{
    display: none;
}

.yourlangs.show .down, .yoursupport.show .down{
    display: none;
}

.offtop .yourlangs strong {
}

.offtop .yourlangs.show ul{
    position: relative;
    box-shadow: none !important;
}

@media only screen and (max-width: 979px){ 
    .yourlangs.show ul{
        position: relative;
        box-shadow: none !important;
    }
}


